#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-G0z2KB7Wipx9v2xsAVr2wQ
key:                  classy-prelude-1.5.0.2-G0z2KB7Wipx9v2xsAVr2wQ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  28831c5cfe560ba69f3ae5c08e372ba2
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-G0z2KB7Wipx9v2xsAVr2wQ
depends:
    async-2.2.4-I2YTB5000Kj32n0kKJ2NSg base-4.15.1.0
    basic-prelude-0.7.0-JhUjLMlQidIBRCgR3dDivk
    bifunctors-5.5.12-E1trjvI5xDO25E88KGyQsI bytestring-0.10.12.1
    chunked-data-0.3.1-HYTzJhPqpI29ra87oPfyIQ containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz
    mono-traversable-1.0.15.3-DF45YFsyvOFG39Qo8MhgZI
    mono-traversable-instances-0.1.1.0-JdWpuE6RAjx9Sf1ljdeZYO mtl-2.2.2
    mutable-containers-0.3.4-DcX0Ovx1bNMEf1Wv1dzIAV
    primitive-0.7.4.0-E4MrerHTNw2LkW7cPHJms9
    say-0.1.0.1-1Xi6TUJGNabGQZCu3wjDye stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-4oxMGlGmWma2Oww08e50TV
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    vector-instances-3.4-CpJqiPZbDoX6sEM80rmpNr

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

